<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1753865522464'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='207'>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='1.5.18'>
      <properties size='1'>
        <property name='download.size' value='306760'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-io' version='2.20.0'>
      <properties size='1'>
        <property name='download.size' value='563971'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.4.800.v20250720-1525'>
      <properties size='1'>
        <property name='download.size' value='271051'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.svg' version='3.130.100.v20250701-0612'>
      <properties size='1'>
        <property name='download.size' value='15497'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.1200.v20250506-0416'>
      <properties size='1'>
        <property name='download.size' value='260376'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.p2' version='1.34.0.v20250613-0619'>
      <properties size='1'>
        <property name='download.size' value='22836'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.9.500.v20250726-1041'>
      <properties size='1'>
        <property name='download.size' value='380630'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.setup.installer' version='1.38.0.v20250729-1800'>
      <properties size='1'>
        <property name='download.size' value='152083'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.9.700.v20250720-0618'>
      <properties size='1'>
        <property name='download.size' value='107931'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.12.0.v20250721-0426'>
      <properties size='1'>
        <property name='download.size' value='130373'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.7.0.v20250519-0528'>
      <properties size='1'>
        <property name='download.size' value='52835'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.3.600.v20250729-0655'>
      <properties size='1'>
        <property name='download.size' value='31047'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient5' version='1.1.100.v20250108-1923'>
      <properties size='1'>
        <property name='download.size' value='89143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.tablecombo' version='1.2.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='44121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.14.300.v20250119-1501'>
      <properties size='1'>
        <property name='download.size' value='360975'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.5.800.v20250723-0831'>
      <properties size='1'>
        <property name='download.size' value='100913'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.131.0.v20250729-1547'>
      <properties size='1'>
        <property name='download.size' value='20275'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.device' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.39.0.v20250401-0947'>
      <properties size='1'>
        <property name='download.size' value='1402896'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base.edit' version='1.18.0.v20240826-0747'>
      <properties size='1'>
        <property name='download.size' value='70687'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped' version='21.0.8.v20250724-1412'>
      <properties size='1'>
        <property name='download.size' value='21248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.junit' version='1.4.0.v20240713-1033'>
      <properties size='1'>
        <property name='download.size' value='61611'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='1.1.600.v20250307-1331'>
      <properties size='1'>
        <property name='download.size' value='31579'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.3.600.v20250517-0338'>
      <properties size='1'>
        <property name='download.size' value='68871'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util.doc' version='1.14.0.v20230828-1517'>
      <properties size='1'>
        <property name='download.size' value='1085860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.event' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='47710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.urischeme' version='1.3.500.v20240913-1323'>
      <properties size='1'>
        <property name='download.size' value='58264'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.5.700.v20250723-0831'>
      <properties size='1'>
        <property name='download.size' value='46055'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.aries.spifly.dynamic.bundle' version='1.3.7'>
      <properties size='1'>
        <property name='download.size' value='153960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.34.0.v20250711-1249'>
      <properties size='1'>
        <property name='download.size' value='83305'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base' version='1.18.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='75192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier' version='0.17.900.v20250609-0432'>
      <properties size='1'>
        <property name='download.size' value='44016'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.aarch64' version='1.2.1500.v20250729-1139'>
      <properties size='1'>
        <property name='download.size' value='87088'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui.questionnaire' version='1.14.0.v20250518-0704'>
      <properties size='1'>
        <property name='download.size' value='348856'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='59076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.9.500.v20250608-0434'>
      <properties size='1'>
        <property name='download.size' value='99192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.preferences' version='1.15.0.v20250411-0846'>
      <properties size='1'>
        <property name='download.size' value='92888'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orbit.xml-apis-ext' version='1.0.0.v20240917-0534'>
      <properties size='1'>
        <property name='download.size' value='145530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.5.800.v20250625-0537'>
      <properties size='1'>
        <property name='download.size' value='103871'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.207.300.v20250722-1223'>
      <properties size='1'>
        <property name='download.size' value='847514'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.wireadmin' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='43876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='439860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.6.800.v20250714-1236'>
      <properties size='1'>
        <property name='download.size' value='117699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.3.700.v20250515-0507'>
      <properties size='1'>
        <property name='download.size' value='33438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.4.600.v20250722-0503'>
      <properties size='1'>
        <property name='download.size' value='179525'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.5.700.v20250720-0955'>
      <properties size='1'>
        <property name='download.size' value='145157'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.11.300.v20250607-0645'>
      <properties size='1'>
        <property name='download.size' value='79065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.9.700.v20250609-0907'>
      <properties size='1'>
        <property name='download.size' value='65877'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.extractor.lib' version='1.10.0.v20250206-1413'>
      <properties size='1'>
        <property name='download.size' value='28680'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.provisioning' version='1.2.0.201505202024'>
      <properties size='1'>
        <property name='download.size' value='13697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.4.500.v20250519-0547'>
      <properties size='1'>
        <property name='download.size' value='50715'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.23.200.v20250729-1132'>
      <properties size='1'>
        <property name='download.size' value='1593674'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.3.100.v20250115-0406'>
      <properties size='1'>
        <property name='download.size' value='141058'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.commons' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='73498'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common.ui' version='2.25.0.v20250329-0911'>
      <properties size='1'>
        <property name='download.size' value='177168'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='1.5.18'>
      <properties size='1'>
        <property name='download.size' value='627250'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.aarch64' version='21.0.8.v20250724-1412'>
      <properties size='1'>
        <property name='download.size' value='47582807'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.7.400.v20250516-0916'>
      <properties size='1'>
        <property name='download.size' value='16156'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.7.700.v20250720-1530'>
      <properties size='1'>
        <property name='download.size' value='83558'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.measurement' version='1.0.2.201802012109'>
      <properties size='1'>
        <property name='download.size' value='26354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.22.700.v20250727-0505'>
      <properties size='1'>
        <property name='download.size' value='2755212'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.17.500.v20250508-1247'>
      <properties size='1'>
        <property name='download.size' value='25275'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.10.0'>
      <properties size='1'>
        <property name='download.size' value='168569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.core' version='1.34.0.v20250509-1106'>
      <properties size='1'>
        <property name='download.size' value='352751'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.28.100.v20250711-1020'>
      <properties size='1'>
        <property name='download.size' value='1085651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.8.400.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='14150'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.36.0.v20250629-1403'>
      <properties size='1'>
        <property name='download.size' value='22781'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.6.600.v20250720-1525'>
      <properties size='1'>
        <property name='download.size' value='331735'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit' version='2.24.0.v20250330-0741'>
      <properties size='1'>
        <property name='download.size' value='22758'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.43.0.v20250629-1403'>
      <properties size='1'>
        <property name='download.size' value='403678'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.5.700.v20250720-1526'>
      <properties size='1'>
        <property name='download.size' value='40083'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.15.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='299686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.4.700.v20250720-1525'>
      <properties size='1'>
        <property name='download.size' value='36023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo' version='1.21.0.v20250228-0749'>
      <properties size='1'>
        <property name='download.size' value='46316'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.upnp' version='1.2.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='31309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.37.0.v20250729-1800'>
      <properties size='1'>
        <property name='download.size' value='14604'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.6.500.v20250123-0754'>
      <properties size='1'>
        <property name='download.size' value='28559'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.annotation-api' version='2.1.1'>
      <properties size='1'>
        <property name='download.size' value='26141'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.cwt' version='1.1.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='162916'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.useradmin' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='36679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.3.500.v20250521-0421'>
      <properties size='1'>
        <property name='download.size' value='96382'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.component' version='1.5.1.202212101352'>
      <properties size='1'>
        <property name='download.size' value='66447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.5.800.v20250620-1926'>
      <properties size='1'>
        <property name='download.size' value='186527'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.13.400.v20250409-0730'>
      <properties size='1'>
        <property name='download.size' value='324298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.doc' version='1.14.0.v20230625-0755'>
      <properties size='1'>
        <property name='download.size' value='325689'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.gtk.linux.aarch64' version='3.131.0.v20250729-1547'>
      <properties size='1'>
        <property name='download.size' value='2261489'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5-h2' version='5.3.4.v20250320-1400'>
      <properties size='1'>
        <property name='download.size' value='268271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.ui' version='1.25.0.v20250411-1221'>
      <properties size='1'>
        <property name='download.size' value='419696'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='77.1.0'>
      <properties size='1'>
        <property name='download.size' value='14663227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.9.500.v20250721-0421'>
      <properties size='1'>
        <property name='download.size' value='197205'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.5.600.v20250606-0550'>
      <properties size='1'>
        <property name='download.size' value='56694'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='2.4.600.v20250318-1132'>
      <properties size='1'>
        <property name='download.size' value='409367'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree.analysis' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='35151'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.api' version='2.0.17'>
      <properties size='1'>
        <property name='download.size' value='69908'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.core' version='1.32.0.v20250411-1221'>
      <properties size='1'>
        <property name='download.size' value='438875'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.4.600.v20250722-0413'>
      <properties size='1'>
        <property name='download.size' value='141408'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.55.v20230916-1400'>
      <properties size='1'>
        <property name='download.size' value='307507'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna.platform' version='5.17.0'>
      <properties size='1'>
        <property name='download.size' value='1378617'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup' version='1.32.0.v20250612-1417'>
      <properties size='1'>
        <property name='download.size' value='377483'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.5.600.v20250320-0558'>
      <properties size='1'>
        <property name='download.size' value='20053'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.5.500.v20250611-0855'>
      <properties size='1'>
        <property name='download.size' value='50423'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.6'>
      <properties size='1'>
        <property name='download.size' value='203481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.6.100.v20250422-1254'>
      <properties size='1'>
        <property name='download.size' value='70784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.linux' version='1.1.400.v20250521-0415'>
      <properties size='1'>
        <property name='download.size' value='27064'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit.ui' version='2.26.0.v20250405-0811'>
      <properties size='1'>
        <property name='download.size' value='376341'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.5.700.v20250721-0422'>
      <properties size='1'>
        <property name='download.size' value='93529'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.3.800.v20250606-0550'>
      <properties size='1'>
        <property name='download.size' value='108395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.position' version='1.0.1.201505202026'>
      <properties size='1'>
        <property name='download.size' value='14057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.13.200.v20250609-0437'>
      <properties size='1'>
        <property name='download.size' value='60302'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.5.800.v20250701-0653'>
      <properties size='1'>
        <property name='download.size' value='132019'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped' version='21.0.8.v20250724-1412'>
      <properties size='1'>
        <property name='download.size' value='25212'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.cdatetime' version='1.5.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='114555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcutil' version='1.81.0'>
      <properties size='1'>
        <property name='download.size' value='705888'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='5.17.0.v20250316-1700'>
      <properties size='1'>
        <property name='download.size' value='2017103'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.cm' version='1.6.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='55580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.38.0.v20250727-0505'>
      <properties size='1'>
        <property name='download.size' value='1261530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2.edit' version='1.16.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='29407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.39.0.v20250414-1351'>
      <properties size='1'>
        <property name='download.size' value='255046'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics' version='2.11.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='739567'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='4.37.0.v20250729-1547'>
      <properties size='1'>
        <property name='download.size' value='23986'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.ide' version='3.17.200.v20231201-1637'>
      <properties size='1'>
        <property name='download.size' value='13599'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.sync' version='1.19.0.v20250509-1106'>
      <properties size='1'>
        <property name='download.size' value='105004'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit' version='2.23.0.v20250330-0741'>
      <properties size='1'>
        <property name='download.size' value='319617'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2' version='1.17.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='73048'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.3.400.v20250515-0513'>
      <properties size='1'>
        <property name='download.size' value='75996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.7.300.v20250518-0609'>
      <properties size='1'>
        <property name='download.size' value='38033'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit.ui' version='2.28.0.v20250405-0811'>
      <properties size='1'>
        <property name='download.size' value='22775'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='51934'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.ui' version='1.24.0.v20250613-0619'>
      <properties size='1'>
        <property name='download.size' value='395334'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.doc' version='1.15.0.v20250302-1233'>
      <properties size='1'>
        <property name='download.size' value='2620412'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.15.600.v20250409-1135'>
      <properties size='1'>
        <property name='download.size' value='212038'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.17.0.v20240604-0832'>
      <properties size='1'>
        <property name='download.size' value='97858'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.2.12'>
      <properties size='1'>
        <property name='download.size' value='409222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.10.400.v20250409-0730'>
      <properties size='1'>
        <property name='download.size' value='171462'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.20.200.v20250628-0509'>
      <properties size='1'>
        <property name='download.size' value='164829'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2'>
      <properties size='1'>
        <property name='download.size' value='39691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.3.800.v20250720-1057'>
      <properties size='1'>
        <property name='download.size' value='73188'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.5.800.v20250613-1119'>
      <properties size='1'>
        <property name='download.size' value='77845'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='126113'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcprov' version='1.81.0'>
      <properties size='1'>
        <property name='download.size' value='8948201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.13.200.v20250727-0505'>
      <properties size='1'>
        <property name='download.size' value='457456'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.10.400.v20250409-0730'>
      <properties size='1'>
        <property name='download.size' value='86890'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.promise' version='1.3.0.202212101352'>
      <properties size='1'>
        <property name='download.size' value='85659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.function' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='23641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.3.500.v20250716-0529'>
      <properties size='1'>
        <property name='download.size' value='41500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.i18n' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='21666'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.inject.jakarta.inject-api' version='2.0.1'>
      <properties size='1'>
        <property name='download.size' value='10681'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.40.0.v20250414-1351'>
      <properties size='1'>
        <property name='download.size' value='22854'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.xml' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='18738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.12.700.v20250719-0751'>
      <properties size='1'>
        <property name='download.size' value='126669'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.135.200.v20250729-0730'>
      <properties size='1'>
        <property name='download.size' value='3697923'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.13.600.v20250726-1743'>
      <properties size='1'>
        <property name='download.size' value='296710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclientjava' version='2.1.0.v20250108-1923'>
      <properties size='1'>
        <property name='download.size' value='96520'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.10.600.v20250613-0437'>
      <properties size='1'>
        <property name='download.size' value='284493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.9.600.v20250720-0951'>
      <properties size='1'>
        <property name='download.size' value='109486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.14.700.v20250612-1000'>
      <properties size='1'>
        <property name='download.size' value='53029'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.notifications' version='0.7.400.v20250426-1415'>
      <properties size='1'>
        <property name='download.size' value='37534'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.37.0.v20250729-1800'>
      <properties size='1'>
        <property name='download.size' value='22712'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpg' version='1.81.0'>
      <properties size='1'>
        <property name='download.size' value='728364'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.15.700.v20250725-1147'>
      <properties size='1'>
        <property name='download.size' value='120879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util' version='1.26.0.v20250612-0523'>
      <properties size='1'>
        <property name='download.size' value='249697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.github.weisj.jsvg' version='1.7.2'>
      <properties size='1'>
        <property name='download.size' value='714177'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.6.0.v20250215-1931'>
      <properties size='1'>
        <property name='download.size' value='26563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.5.400.v20250715-0436'>
      <properties size='1'>
        <property name='download.size' value='55787'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.13.100.v20250317-0903'>
      <properties size='1'>
        <property name='download.size' value='85667'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.1100.v20250722-0745'>
      <properties size='1'>
        <property name='download.size' value='141837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.8.900.v20250726-1033'>
      <properties size='1'>
        <property name='download.size' value='832465'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-logging' version='1.3.5'>
      <properties size='1'>
        <property name='download.size' value='73737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5' version='5.3.4.v20250320-1400'>
      <properties size='1'>
        <property name='download.size' value='988924'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.5.200.v20250326-1945'>
      <properties size='1'>
        <property name='download.size' value='76254'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='145944'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.14.500.v20250213-1508'>
      <properties size='1'>
        <property name='download.size' value='32285'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.4.700.v20250622-1644'>
      <properties size='1'>
        <property name='download.size' value='120654'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.14.500.v20240606-0949'>
      <properties size='1'>
        <property name='download.size' value='226374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.18.0.v20250423-1201'>
      <properties size='1'>
        <property name='download.size' value='280490'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2' version='1.22.0.v20250302-1233'>
      <properties size='1'>
        <property name='download.size' value='55500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.swt.gtk' version='1.2.200.v20240416-0658'>
      <properties size='1'>
        <property name='download.size' value='12956'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.progress' version='0.4.800.v20250422-1254'>
      <properties size='1'>
        <property name='download.size' value='253573'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.metatype' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='30379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='366169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.18.300.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='13271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.12.400.v20250312-0643'>
      <properties size='1'>
        <property name='download.size' value='122116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.installer' version='1.38.0.v20250711-1041'>
      <properties size='1'>
        <property name='download.size' value='946478'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.constants' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='18353'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.edit' version='1.19.0.v20250422-1311'>
      <properties size='1'>
        <property name='download.size' value='193380'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.4.200.v20240801-0837'>
      <properties size='1'>
        <property name='download.size' value='16962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.10.0.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='72435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo.ui' version='1.18.0.v20250131-0848'>
      <properties size='1'>
        <property name='download.size' value='60287'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.7.800.v20250729-0655'>
      <properties size='1'>
        <property name='download.size' value='23107'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common.ui' version='2.24.0.v20250329-0911'>
      <properties size='1'>
        <property name='download.size' value='22749'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui' version='1.34.0.v20250509-1106'>
      <properties size='1'>
        <property name='download.size' value='815305'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.edit' version='1.17.0.v20230204-0932'>
      <properties size='1'>
        <property name='download.size' value='57174'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='443025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.17.900.v20250612-1000'>
      <properties size='1'>
        <property name='download.size' value='164090'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.3.700.v20250715-0459'>
      <properties size='1'>
        <property name='download.size' value='29052'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.1.103.v20230705-0614'>
      <properties size='1'>
        <property name='download.size' value='58527'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.client5.httpclient5' version='5.5.0.v20250522-2300'>
      <properties size='1'>
        <property name='download.size' value='1025604'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.12.500.v20250708-0540'>
      <properties size='1'>
        <property name='download.size' value='206143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.13.600.v20250707-1254'>
      <properties size='1'>
        <property name='download.size' value='363214'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.10.600.v20250724-1029'>
      <properties size='1'>
        <property name='download.size' value='247947'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.8.400.v20250108-1526'>
      <properties size='1'>
        <property name='download.size' value='122302'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.util' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='94559'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.13.0.v20250304-2338'>
      <properties size='1'>
        <property name='download.size' value='143065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.3.400.v20250715-0436'>
      <properties size='1'>
        <property name='download.size' value='30404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.7.500.v20250629-0337'>
      <properties size='1'>
        <property name='download.size' value='93221'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.16.900.v20250728-1429'>
      <properties size='1'>
        <property name='download.size' value='273129'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
